.fl_l { float: left; }
.fl_r { float: right; }

@media all and (max-width:900px){
	.xia_tit_right.fl_r,
	.article_left.fl{
		display:none;
		}
	.article_right{
		width:100%;
	}
}

@media all and (max-width:750px){
	.xa_foot_left{display:none;}
}
/*********头部*********/

/*固定导航*/
.xa_top_fixed{ position:fixed; top:0px; width:100%; z-index:1000;}


.xa_tit { height: 35px; line-height: 35px; color: #fff; background: #ee6666; font-size: 12px; } /*#ee6666*/
.xa_tit a { color: #fff; margin: 0px 5px; }
.xa_tit a:hover { color: #fff; text-decoration: none; }
.xia_tit_right a{ position:relative; display:inline-block;}
.yuyan{ float:right; position:relative;}
.yuyan span{ position:absolute; display:none; z-index:200; left:-15px; top:35px; text-align:center; color:#333;}
.yuyan span a{ background: #666666; width: 70px; color: #fff; border-bottom: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF;}
.yuyan span a:hover{ background:#ee6666; width:70px;color:#fff;}
.yuyan span a.hover{ background: #ee6666; width: 70px; color: #FFFFFF; }

.xa_header_bg { width: 100%; height: auto;/* border-bottom: 1px solid #dddddd;*/ background-image: url(../images/nav_bg.png); background-repeat: repeat-x; background-position: center center; }
.xa_container { max-width: 1200px; margin: 0px auto; position: relative; }
.xa_header { height: 100px; position: relative; z-index: 110;/*不能小于101 会员中心里会被挡住*/ }
.xa_logo { display: inline-block; padding-top: 20px; }
.xa_navbar { float: right; }
@media all and (max-width:800px){
	.xa_navbar{
		display:none;
	}
}
.xa_nav li { float: left; position: relative; width: 100px; height: 100px;/* border-left: 1px solid #fff; border-right: 1px solid #fff;*/ text-align: center; }
.xa_nav>li>a { display: block; width: 100px; height: 70px; padding-top: 30px; font-size: 18px;/* font-weight: bold; */}
.xa_nav>li>a:hover { text-decoration: none; }
.xa_nav li a span { display: block; font-size: 8px !important; color: #A9A9A9; font-weight: normal; overflow: hidden; font-family: Arial; }
.xa_nav li.xa_active>a { border-top: 3px solid #009FE9; color: #ee6666; padding-top: 27px; }
.xa_nav li.xa_active>a span { color: #009FE9; }
.xa_nav li.xa_open { border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; background: #fff;
	    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-appearance: none;}
.xa_nav li>a:hover { color: #009FE9; }
.xa_nav li>a:hover span { color: #009FE9; }
.xa_dropdown-menu { /*left: -1px;*/ border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD;border-bottom-left-radius:15px;border-bottom-right-radius:15px; border:0 solid transparent !important;}
.xa_dropdown-menu { display: none; position: absolute; top: 100px; width: 100px; background: #fff; padding-bottom: 10px;box-sizing:border-box;}
.xa_dropdown-menu li { height:45px; line-height: 45px; font-size: 16px; border: none;color: #444444;   display: block; }
.xa_dropdown-menu li a:hover { color: #fff; text-decoration: none; background: #ee6666; position: absolute; z-index: 999; text-align: center; left: -11px; width: 120px; }



.xa_nav li.xa_open>a { color: #009FE9; }
.xa_nav li.xa_open>a span { color: #009FE9; }
/*************汇率**************/

.txtScroll-top { /*width: 150px;*/overflow: hidden; position: relative; }/*语种修改0601*/
.txtScroll-top .title { display: block; float: left; }
.txtScroll-top .hd ul { float: right; overflow: hidden; zoom: 1; margin-top: 10px; }
.txtScroll-top .hd ul li { float: left; width: 9px; height: 9px; overflow: hidden; margin-right: 5px; text-indent: -999px; cursor: pointer; }


/*************底部**************/
footer { background-repeat: no-repeat; 
    background-size: contain;
    /*background-position: center top; */
    background-image: url(../images/temp2/foot.jpg); height: 220px; width: 100%; font-size: 14px; color: #AAAAAA; background-color: #676767; }
footer a { color: #AAAAAA; }
.xa_foot_left { margin-top: 25px; margin-bottom:10px; line-height: 24px; /* width:900px; */height:130px;float:left}
.xa_foot_left ul { width:220px; height:110px; float:left; margin-right:50px;font-family: "微软雅黑","宋体",Arial, Helvetica, sans-serif;color:#FFFFFF;}
.xa_foot_left ul b{ width:200px; height:30px;float:left;  font-weight: bold; font-size: 16px;  }
.xa_foot_left ul b a{ color: #ffffff; }
.xa_foot_left ul b a:hover{ text-decoration: none; color: #000000; }

.xa_foot_left ul li{ width:90px; height:25px; overflow:hidden; float:left; margin-right:10px;font-size: 14px; }
.xa_foot_left ul li a{ color: #DDDDDD; }
.xa_foot_left ul li a:hover{ text-decoration: none; color: #000000; }

.xa_foot_right {margin-top: 25px; margin-bottom:10px;  /*width:280px;*/ height:130px; display:block;float:right }
.xa_foot_right li{width:110px; height:140px; float:right;  margin-right:10px;list-style: none;display:inline;text-align: center;} 
.xa_foot_right li img{ width: 110px; height: 110px; border-radius:8px;}
.xa_foot_right li font{ margin-top: 10px; color: #DDDDDD; font-size: 14px;  }
	
.xa_foot_copy { padding-top:10px;/*width: 1200px;*/ display: block;clear: both; text-align: left; border-top: 1px solid #7E7C7C; }


/*************************新加*****************/
.status {
  text-align: center;
  background-color: #e02222;
  height: 18px;
  padding: 2px 6px 2px 6px;
  -webkit-border-radius: 12px !important;
     -moz-border-radius: 12px !important;
          border-radius: 12px !important;
  text-shadow:none !important;
  text-align: center;
  margin-left: 3px;
}

.status-default  {
  background-color: #999 !important;
}


.status-primary {
  background-color: #428bca !important;
}


.status-success {
  background-color: #3cc051;
  background-image: none !important;
}


.status-warning {
  background-color: #fcb322;
  background-image: none !important;
}


.status-danger {
  background-color: #ed4e2a;
  background-image: none !important;
}


.status-info {
  background-color: #57b5e3;
  background-image: none !important;
}

